Subject: Re: [External] : bug#48179: bookmark-fontify [PATCH]

From: Colin Baxter <[email-masked]>
Date: Fri, 07 May 2021 19:48:29 +0100

>>>>> Drew Adams <[email-masked]> writes:
    >> It seems to me that all the bookmarks, bm, built-in (including
    >> emacs-28), bookmark+, have disadvantages. Personally, I would use
    >> bookmark+ if were not for the fact that it writes unprompted to
    >> ~/.emacs.

    > I don't know what you mean by that.  Could you elaborate?

    > 1. It never writes to ~/.emacs, unless you've defined that as the
    > bookmark file you want to write to.

Well I can only say what I saw, and bookmark+ did indeed write to
custom-set-variables. It may be that something in ~/.emacs triggered it,
but I don't intend to pursue the matter further.

Best